<?php
/**
 * CommonApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\FeedClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Feed
 *
 * Ensi Feed
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\FeedClient;

use \Ensi\FeedClient\Configuration;
use \Ensi\FeedClient\ApiException;
use \Ensi\FeedClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * CommonApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\FeedClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class CommonApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for migrateEntities
     *
     * Start synchronization of data objects from master services.
     *
     */
    public function testMigrateEntities()
    {
    }
}
